Problem when upgrading to 1.5.4a (PDFLib)

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Problem when upgrading to 1.5.4a (PDFLib)

Postby Skippy2605 » 28. October 2006 12:31

Hello,

After having upgraded from 1.5.3 to 1.5.4a, I have the following errors on all pages that used PDFLib :

Fatal error: Call to undefined function PDF_begin_document()


It sems it's caused by an older version of PDFLib (5.x instead of PDFLib 6.x)

Will it be possible to get PDFLib 6.x back in later versions of XAMPP?
Skippy2605
 
Posts: 6
Joined: 20. December 2004 14:53

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 24 guests